<component>
  <name>fwAccessControl</name>
  <description>JCOP Framework Access Control Component</description>
  <version>8.4.1</version>
  <date>26/06/2020</date>
  <required_pvss_version>3.16</required_pvss_version>
  <required>fwGeneral=8.4.0</required>
  <required>fwConfigs=8.4.0</required>
  <required>fwCore=8.4.0</required>
  <required_installer_version>8.4.0</required_installer_version>
  <init>./scripts/fwAccessControl/fwAccessControl.init</init>
  <postInstall>./scripts/fwAccessControl/fwAccessControl.postInstall</postInstall>
  <file>./fwAccessControl.xml</file>
  <config>./config/fwAccessControl.config</config>
  <dplist>./dplist/fwAccessControl.dpl</dplist>
  <file>./msg/en_US.utf8/fwAccessControl.cat</file>
  <bin>./bin/fwAccessControl/3.16/CtrlLDAP.so</bin>
  <bin>./bin/fwAccessControl/3.16/CtrlLDAP.dll</bin>
  <file>./scripts/libs/fwAccessControl/fwAccessControl.ctc</file>
  <file>./scripts/libs/fwAccessControl/fwAccessControl_Egroups.ctc</file>
  <file>./scripts/fwAccessControl/fwAccessControl_Server.ctc</file>
  <file>./scripts/fwAccessControl/fwAccessControl_EgroupSync.ctc</file>
  <file>./panels/fwAccessControl/fwAccessControl_ActiveUserList.pnl</file>
  <file>./panels/fwAccessControl/fwAccessControl_ConfirmChangeGroup.pnl</file>
  <file>./panels/fwAccessControl/fwAccessControl_ConfirmChangeUser.pnl</file>
  <file>./panels/fwAccessControl/fwAccessControl_Demo.pnl</file>
  <file>./panels/fwAccessControl/fwAccessControl_DomainList.pnl</file>
  <file>./panels/fwAccessControl/fwAccessControl_Export.pnl</file>
  <file>./panels/fwAccessControl/fwAccessControl_EditDomain.pnl</file>
  <file>./panels/fwAccessControl/fwAccessControl_EditGroup.pnl</file>
  <file>./panels/fwAccessControl/fwAccessControl_EditGroupPrivileges.pnl</file>
  <file>./panels/fwAccessControl/fwAccessControl_EditGroupsInGroup.pnl</file>
  <file>./panels/fwAccessControl/fwAccessControl_EditUserGroups.pnl</file>
  <file>./panels/fwAccessControl/fwAccessControl_EditUser.pnl</file>
  <file>./panels/fwAccessControl/fwAccessControl_EgroupDetails.pnl</file>
  <file>./panels/fwAccessControl/fwAccessControl_EgroupSelector.pnl</file>
  <file>./panels/fwAccessControl/fwAccessControl_GroupList.pnl</file>
  <file>./panels/fwAccessControl/fwAccessControl_PrivHoldersList.pnl</file>
  <file>./panels/fwAccessControl/fwAccessControl_ReviewChanges.pnl</file>
  <file>./panels/fwAccessControl/fwAccessControl_Setup.pnl</file>
  <file>./panels/fwAccessControl/fwAccessControl_ShowUserPrivileges.pnl</file>
  <file>./panels/fwAccessControl/fwAccessControl_Toolbar.pnl</file>
  <file>./panels/fwAccessControl/fwAccessControl_UserList.pnl</file>
  <file>./panels/fwAccessControl/fwAccessControl_UsersInGroupList.pnl</file>
  <file>./panels/fwAccessControl/fwAccessControl_PrivilegeSelector.pnl</file>
  <file>./panels/fwAccessControl/fwAccessControl_LDAPDemo.pnl</file>
  <file>./panels/fwAccessControl/fwAccessControl_LogWindow.pnl</file>
  <file>./panels/fwAccessControl/fwAccessControl_ServerConsole.pnl</file>
  <file>./panels/fwAccessControl/fwAccessControl_WorkstationAuthorization.pnl</file>
  <file>./panels/fwAccessControl/fwAccessControl_EgroupSync.pnl</file>
  <file>./panels/fwAccessControl/fwAccessControl_EgroupSyncAlarm.pnl</file>
  <file>./panels/fwAccessControl/fwAccessControl_EgroupSyncConfigurations.pnl</file>
  <file>./panels/fwAccessControl/fwAccessControl_EgroupSyncGroups.pnl</file>
  <file>./panels/fwAccessControl/fwAccessControl_EgroupSyncStatus.pnl</file>
  <file>./panels/objects/fwAccessControl/fwAccessControl_CurrentUser.pnl</file>
  <file>./panels/objects/fwAccessControl/fwAccessControl_HelpButton.pnl</file>
  <file>./panels/objects/fwAccessControl/fwAccessControl_ACServerStatus.pnl</file>
  <file>./panels/vision/login.pnl</file>
  <file>./panels/vision/password.pnl</file>
  <file>./panels/vision/changePassword.pnl</file>
  <file>./pictures/CERN72.gif</file>
  <file>./pictures/AC-Enter.gif</file>
  <help>fwAccessControl/fwAccessControl.htm</help>
  <file>./help/en_US.utf8/fwAccessControl/fwAccessControl.htm</file>
  <file>./help/en_US.utf8/fwAccessControl/panels/fwAccessControl/*</file>
  <file>./help/en_US.utf8/fwAccessControl/scripts/libs/*</file>
  <commit>https://gitlab.cern.ch/jcopfw/tools/fwAccessControl/commit/e38016c99a0ee41777abc4b1cd2602302275d11b</commit>
  <qtHelp>./help/en_US.utf8/fwAccessControl/fwAccessControl.qch</qtHelp>
</component>
